Subject: Re: bug#61568: Problems using reftex from Org mode's latex blocks

From: [email-masked]
Date: Fri, 17 Feb 2023 17:03:42 +0100

Tassilo Horn writes on Fri 17 Feb 2023 12:50:

 > Ah, indeed, after writing to a file, it seems the org-binding C-c '
 > is gone (and also the header line explaining the bindings).
 > However, I was able to take over my edits by manually doing M-x
 > org-edit-src-exit RET.  Not very comfortable but should do the
 > trick for the time being.

Indeed.  I would never have thought about that by myself.  Thank you. 

-- 
EOST (École et Observatoire des Sciences de la Terre) 
ITE (Institut Terre & Environnement) | [email-masked]
5 rue René Descartes   [bureau 110]  | Phone: +33 (0)3 68 85 50 44 
F-67084 Strasbourg Cedex, France     | [ slot available for rent ]